# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_10.ReferredDocumentType4

Packages that use ReferredDocumentType4
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_10

## Uses of ReferredDocumentType4 in org.kapott.hbci.sepa.jaxb.pain_008_001_10

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_10 declared as ReferredDocumentType4
Modifier and Type
Field
Description
`protected ReferredDocumentType4`
ReferredDocumentInformation7.`tp`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_10 that return ReferredDocumentType4
Modifier and Type
Method
Description
`ReferredDocumentType4`
ObjectFactory.`createReferredDocumentType4()`
Create an instance of `ReferredDocumentType4`
`ReferredDocumentType4`
ReferredDocumentInformation7.`getTp()`
Gets the value of the tp property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_10 with parameters of type ReferredDocumentType4
Modifier and Type
Method
Description
`void`
ReferredDocumentInformation7.`setTp(ReferredDocumentType4 value)`
Sets the value of the tp property.